body {
    font-family: Arial, Helvetica, sans-serif;
    height: 100vh;
    background-color: #1A1B1F;
    color: #8a8a8a;
}
.tabs {
    width: 440px;
    max-width: 620px;
    min-width:  420px;
    margin: auto;
}
.tabs_nav {
    display: flex;
    justify-content: space-between;
}
.tabs_nav-btn {
    cursor: pointer;
    padding: 12px 24px;
    text-align: center;
    font-weight: bold;
    border-radius: 18px;
    color: #bbb;
    border: none;
    outline: none;
    background: linear-gradient(145deg, #1c1d21, #17181c);
    box-shadow:  3px 3px 6px #101114, 
                 -3px -3px 6px #24252a;
}
.tabs_nav-btn:hover {
    background: #141414;
}

.tabs_nav-btn.active {
    background: #1A1B1F;
    box-shadow: inset 3px 3px 6px #101114
                inset -3px -3px 6px #24252a;
    color: #6a6a6a;
}
.tabs_content {
    width: 600px;
    margin: 2em auto;
}
.tabs_item {
    margin: 1em 0;
    padding: 3em;
    min-height: 288px;
    display: none;
    border-radius: 18px;
    background: linear-gradient(145deg, #1c1d21, #17181c);
    box-shadow:  3px 3px 6px #101114, 
                 -3px -3px 6px #24252a
}
.tabs_item p {
    line-height: 2em;
    letter-spacing: 0.2rem;
    margin-bottom: 0.875rem;
}
.tabs_item p:last-child {
    margin-bottom: 0;
}
.tabs_item.active {
    display: block;
}